/* 
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font-size: 11px;
	font-family: arial, tahoma, Verdana;
	color: #000000;

a
	{
	color:#000000;
}
a:hover  {
	color:#000000;
}

}
table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}


/* ==================== */

h1 {
	color: #000000;
	font-size: 22px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: normal;
}

h1 a {
	color: #336699;
	text-decoration: none;
	font-size: 19px;
	font-weight: normal;
}

h1 a:active, h1 a:visited, h1 a:link {
	color: #336699;
	font-size: 19px;
	text-decoration: none;
	font-weight: normal;
}

h1 a:hover {
	color: #336699;
	font-size: 19px;
	text-decoration: underline;
	font-weight: normal;
}

h2 {
	color: #000000;
	font-size: 17px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: normal;
}

h2 a {
	color: #0091BB;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
}

h2 a:active, h1 a:visited, h1 a:link {
	color: #0091BB;
	font-size: 17px;
	text-decoration: none;
	font-weight: normal;
}

h2 a:hover {
	color: #0091BB;
	font-size: 17px;
	text-decoration: underline;
	font-weight: normal;
}
 
h3 {
	color: #000000;
	font-size: 15px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: bold;
}

/* ==================== */

.grayborder{border:1px solid #F2F2F2}


/* ==================== */


.category {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.category a {
	color: #757575;
	text-decoration: none;
}
.category a:hover {
	color: #757575;
	text-decoration: underline;
}

/* ==================== */

.zag {
	color: #000000;
	font-size: 15px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: normal;
}

.zag a {
	color: #0091BB;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
}

.zag a:active, .zag a:visited, .zag a:link {
	color: #0091BB;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
}

.zag a:hover {
	color: #0091BB;
	font-size: 15px;
	text-decoration: underline;
	font-weight: normal;
}


/* ==================== */

.zag1 {
	color: #ED0A0A;
	font-size: 16px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: normal;
}

.zag1 a {
	color: #ED0A0A;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
}

.zag1 a:active, .copy a:visited, .copy a:link {
	color: #ED0A0A;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
}

.zag1 a:hover {
	color: #ED0A0A;
	font-size: 16px;
	text-decoration: underline;
	font-weight: normal;
}

/* ==================== */

.menu {
	color: #000000;
	font-size: 16px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: normal;
	padding:0px 0 0 7px;
}

.menu a {
	color: #000000;
	text-decoration: none;
	padding:0px 0 0 7px;
}
.menu a:active, .copy a:visited, .copy a:link {
	color: #000000;
	text-decoration: none;
	padding:0px 0 0 7px;
}
.menu a:hover {
	color: #000000;
	text-decoration: underline;
}

/* ==================== */ 


.menu-l {
	color: #938789;
	font-size: 16px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	font-weight: normal;
	padding:1px 4px 9px 12px;
}

/* ==================== */

.speedbar {
	color: #336699;
	text-decoration: none;
}
.speedbar a {
	color: #336699;
	text-decoration: none;
}
.speedbar a:hover {
	color: #336699;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #000000;
	font-size: 13px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #0091BB;
	text-decoration: none;
}
.slink a:hover {
	color: #0091BB;
	text-decoration: underline;
}

/* ==================== */

.comment {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-align:left;
	text-decoration: none;
}
.comment a {
	color: #000000;
	text-decoration: none;
}

.comment a:active, .copy a:visited, .copy a:link {
	color: #000000;
	text-decoration: none;
}

.comment a:hover {
	color: #000000;
	text-decoration: underline;
}


/* ==================== */

.commenttext {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-align:left;
	text-decoration: none;
}


/* ==================== */

.copy {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #336699;
	text-decoration: none;
}
.copy a:hover {
	color: #336699;
	text-decoration: underline;
}

.copyl {
	color: #000000;
	font-size: 11px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copyl a:active, .copyl a:visited, .copyl a:link {
	color: #000000;
	text-decoration: none;
}
.copyl a:hover {
	color: #000000;
	text-decoration: underline;
}

.copylr {
	color: #FF0000;
	font-size: 11px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copylr a:active, .copylr a:visited, .copylr a:link {
	color: #FF0000;
	text-decoration: none;
}
.copylr a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.copys {
	color: #5B6472;
	font-size: 10px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copys a:active, .copys a:visited, .copys a:link {
	font-size: 14px;
	color: #0091BB;
	text-decoration: none;
}
.copys a:hover {
	font-size: 14px;
	color: #0091BB;
	text-decoration: underline;
}


.copyu {
	color: #000000;
	font-size: 12px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-align:justify;
	text-decoration: none;
}
.copyu a:active, .copyu a:visited, .copyu a:link {
	font-size: 12px;
	color: #0091BB;
	text-decoration: none;
}
.copyu a:hover {
	font-size: 12px;
	color: #0091BB;
	text-decoration: underline;
}


.copyz {
	color: #000000;
	font-size: 12px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copyz a:active, .copyz a:visited, .copyz a:link {
	font-size: 12px;
	color: #0091BB;
	text-decoration: none;
}
.copyz a:hover {
	font-size: 12px;
	color: #0091BB;
	text-decoration: underline;
}


.copyx {
	color: #000000;
	font-size: 14px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-align:justify;
	text-decoration: none;
}
.copyx a:active, .copyx a:visited, .copyx a:link {
	font-size: 14px;
	color: #0091BB;
	text-decoration: none;
}
.copyx a:hover {
	font-size: 14px;
	color: #0091BB;
	text-decoration: underline;
}



.copym {
	color: #000000;
	font-size: 13px; 
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copym a:active, .copym a:visited, .copym a:link {
	font-size: 13px;
	color: #0091BB;
	text-decoration: none;
}
.copym a:hover {
	font-size: 13px;
	color: #0091BB;
	text-decoration: underline;
}

.copyf {
	color: #5B6472;
	font-size: 11px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copyf a:active, .copyf a:visited, .copyf a:link {
	font-size: 11px;
	color: #C0C0C0;
	text-decoration: none;
}
.copyf a:hover {
	font-size: 11px;
	color: #C0C0C0;
	text-decoration: underline;
}


.copyd {
	color: #5B6472;
	font-size: 12px;
	font-weight: normal;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.copyd a:active, .copyd a:visited, .copyd a:link {
	font-size: 12px;
	color: #336699;
	text-decoration: none;
}
.copyd a:hover {
	font-size: 12px;
	color: #336699;
	text-decoration: underline;
}
/* ==================== */

.stext {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #0091BB;
	font-size: 13px;
	text-decoration: none;
}
.stext a:hover {
	color: #0091BB;
	font-size: 13px;
	text-decoration: underline;
}

/* ==================== */

.right {
	color: #336699;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	line-height:18px;
}
.right a {
	color: #336699;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

.right a:active, .copy a:visited, .copy a:link {
	color: #336699;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

.right a:hover {
	color: #336699;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
}

/* ==================== */

.adv {
	color: #666666;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	text-decoration: none;
	line-height:18px;
}
.adv a {
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

.adv a:active, .adv a:visited, .adv a:link {
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

.adv a:hover {
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
}

/* ==================== */

.rightn {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	font-weight: bold;
}

/* ==================== */

.niz {
	color: #000000;
	font-size: 12px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	font-weight: normal;
}

.niz a {
	font-size:12px; 
	text-decoration: none;
	color: #000000;
}

.niz a:active, .niz a:visited, .niz a:link {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}

.niz a:hover {
	font-size:12px; 
	text-decoration: underline;
	color: #000000;
}


/* ==================== */

.vmenu {
	color: #808080;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	font-weight: normal;
}

.vmenu a {
	font-size:8pt; 
	text-decoration: none;
	color: #808080;
}

.vmenu a:active, .vmenu a:visited, .vmenu a:link {
	color: #808080;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}

.vmenu a:hover {
	font-size:8pt; 
	text-decoration: underline;
	color: #808080;
}

/* ==================== */

.nmenu {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: arial, tahoma, Verdana;	/* ! */
	font-weight: normal;
}

.nmenu a {
	font-size:8pt; 
	text-decoration: none;
	color: #000000;
}

.nmenu a:active, .nmenu a:visited, .nmenu a:link {
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}

.nmenu a:hover {
	font-size:8pt; 
	text-decoration: underline;
	color: #000000;
}


/* ==================== */

.ltitle {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
	color: #336699;
	font-size: 13px;
	font-weight: bold;
}
.ntitle a {
	color: #336699;
	text-decoration: none;
}
.ntitle a:hover {
	color: #336699;
	text-decoration: underline;
}

/* ==================== */

.ctitle {
	color: #336699;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #336699;
	text-decoration: none;
}
.ctitle a:hover {
	color: #336699;
	text-decoration: underline;
}

/* ==================== Облако тегов */

 .tags {
	color: #000;
	font-family: arial, tahoma, Verdana;
	font-size:12px; 
	text-align:justify;
	line-height: 16px
}
.tags a {
	color: #0091BB;
	text-decoration: none;
}
.nmenu a:tags, .tags a:visited, .tags a:link {
	color: #0091BB;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}
.tags a:hover {
	color: #0091BB;
	text-decoration: underline;
}

/* ==================== */

 .news {
	color: #000;
	font-family: arial, tahoma, Verdana;
	font-size:14px;
	text-align:justify;
}
.news a {
	color: #0091BB;
	text-decoration: none;
}
.news a:hover {
	color: #0091BB;
	text-decoration: underline;
}

/* ==================== */
 
 .news_shot {
	color: #000;
	font-family: arial, tahoma, Verdana;
	font-size:13px;
	text-align:justify;
}
.news_shot a {
	color: #0091BB;
	text-decoration: none;
}
.news_shot a:hover {
	color: #0091BB;
	text-decoration: underline;
}
 
/* ==================== */
 
 .news_shot1 {
	color: #000;
	font-family: arial, tahoma, Verdana;
	font-size:12px;
	text-align:justify;
}
.news_shot1 a {
	color: #0091BB;
	text-decoration: none;
}
.news_shot1 a:hover {
	color: #0091BB;
	text-decoration: underline;
}

/* ==================== */

.newsa {
	color: #000;
	font-family: arial, tahoma, Verdana;
	font-size:9px; 
	text-align:left;
	color: #000000;

}
.newsa a {
	font-size:11px;
	text-decoration: none;
	font-weight: normal;
	color: #5A6373;
}
.newsa a:hover {
	font-size:11px;
	text-decoration: underline;
	font-weight: normal;
	color: #5A6373;
}

/* ==================== */
 
.newsb {
	font-family: arial, tahoma, Verdana;
	font-size:13px; 
	text-align:left;
	font-style:italic;
	color: #808080;

}
.newsb a {
	text-decoration: none;
	color: #808080;
}

.right a:active, .copy a:visited, .copy a:link {
	color: #808080;
	text-decoration: none;
	font-weight: normal;
}

.newsb a:hover {
	text-decoration: underline;
	color: #808080;
}

/* ==================== */

.newsc {
	color: #000;
	font-family: arial, tahoma, Verdana;
	font-size:8pt; 
	text-align:left;
}
.newsc a {
	color: #000000;
	text-decoration: none;
}
.newsc a:hover {
	color: #000000;
	text-decoration: none;
}

/* ==================== */

.newsd {
	color: #000000;
	font-family: arial, tahoma, Verdana;
	font-size:12px; 
	font-weight: normal;
	color: #000000;

}
.newsd a {
	font-size:12px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
}
.newsd a:hover {
	font-size:12px;
	text-decoration: underline;
	font-weight: normal;
	color: #000000;
}


/* ==================== */

.vote {
	color: #000000;
	font-family: arial, tahoma, Verdana;
	font-size:8pt; 
	text-align:left;
}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.top_11 {
	background-image: url(../images/dlet_top_11.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_13 {
	background-image: url(../images/dlet_top_13.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_15 {
	background-image: url(../images/dlet_top_15.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_17 {
	background-image: url(../images/dlet_top_17.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_19 {
	background-image: url(../images/dlet_top_19.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_20_1 {
	background-image: url(../images/dlet_top_20_1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.top_26 {
	background-image: url(../images/dlet_top_26.gif);
	background-repeat: repeat-x;
}
.top_31 {
	background-image: url(../images/dlet_top_31.gif);
	background-repeat: repeat-x;
	height: 40px;
}
.top_32 {

	background-repeat: repeat-x;
	height: 40px;
}
.cpbkgr_nolog {
	background-image: url(../images/dlet_cpbkgr_nolog.gif);
	background-repeat: no-repeat;
}
.cpbkgr_log {
	background-image: url(../images/dlet_cpbkgr_log.gif);
	background-repeat: no-repeat;
}
.lcol_bkgr {
	background-image: url(../images/dlet_lcol_bkgr.gif);
	background-repeat: repeat-y;
}
.lcol_bkgr2 {
	background-image: url(../images/dlet_lcol_bkgr2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.bl_title_bkgr {
	background-repeat: no-repeat;
	height: 32px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 11px;
}
.block_02 {
	background-repeat: repeat-y;
}
.a_block_12 {
	background-image: url(../images/dlet_artblock_12.gif);
	background-repeat: repeat-x;
}
.a_block_22 {
	background-image: url(../images/dlet_artblock_22.gif);
	background-repeat: repeat-x;
}
.a_block_32 {
	background-image: url(../images/dlet_artblock_32.gif);
	background-repeat: repeat-x;
}
.a_block_42 {
	background-image: url(../images/dlet_artblock_42.gif);
	background-repeat: repeat-x;
}
.a_block_52 {
	background-image: url(../images/dlet_artblock_52.gif);
	background-repeat: repeat-x;
}
.a_block_61 {
	background-image: url(../images/dlet_artblock_61.gif);
	background-repeat: repeat-y;
}
.a_block_63 {
	background-image: url(../images/dlet_artblock_63.gif);
	background-repeat: repeat-y;
}
.a_block_72 {
	background-image: url(../images/dlet_artblock_72.gif);
	background-repeat: repeat-x;
}
.a_block_82 {
	background-image: url(../images/dlet_artblock_82.gif);
	background-repeat: repeat-x;
}
.adblock_12 {
	background-image: url(../images/dlet_adblock_12.gif);
	background-repeat: repeat-x;
}
.adblock_21 {
	background-image: url(../images/dlet_adblock_21.gif);
	background-repeat: repeat-y;
}
.adblock_23 {
	background-image: url(../images/dlet_adblock_23.gif);
	background-repeat: repeat-y;
}
.adblock_32 {
	background-image: url(../images/dlet_adblock_32.gif);
	background-repeat: repeat-x;
}
.footer_b {
	background-image: url(../images/dlet_footer_b.gif);
	background-repeat: repeat-x;
	height: 71px;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #000000;			/* ! */
	font-size: 15px;		/* ! */
	font-family: arial, tahoma;	/* ! */
	height: 20px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== */

.f_textarea {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 390px;
	height: 80px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #336699;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Главное меню сайта */

.mainmenu {
	color: #336699;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #336699;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #336699;
	text-decoration: none;
}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #336699;
	background:#ffffff;
	border:1px solid #336699;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#336699;
	color:#FFFFFF;
	border-color:#336699;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}

ul.cf2ea3 {
padding: 0 !important;
margin: 0 !important;
font-size: 12px !important;
background-color: #ffffff !important;
border: 1px solid #FFFFFF !important;
}
.cf2ea3 li {
list-style: none !important;
padding: 2px !important;
text-align: left !important;
}
.cf2ea3 a {
color: #0091BB !important;
font-weight: normal;
font-size: 12px !important;
}
.cf2ea3 .text {
color: #000000 !important;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.cf2ea3 .host {
color: #808080;
font-weight: normal;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}